Reference record for OID 1.3.6.1.4.1.89.35.1.104.37

Parent
1.3.6.1.4.1.89.35.1.104 (rsSESSION)
Node code
37
Node name
rsSESSIONProtectionMode
Numeric OID
1.3.6.1.4.1.89.35.1.104.37
URN notation
urn:oid:1.3.6.1.4.1.89.35.1.104.37
ASN.1 notation

{1 3 6 1 4 1 89 35 1 104 37}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsSESSION(104) rsSESSIONProtectionMode(37)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsSESSION(104) rsSESSIONProtectionMode(37)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsSESSION(104) rsSESSIONProtectionMode(37)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsSESSION(104) rsSESSIONProtectionMode(37)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsSESSION(104) rsSESSIONProtectionMode(37)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsSESSION(104) rsSESSIONProtectionMode(37)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsSESSION(104) rsSESSIONProtectionMode(37)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsSESSION(104) rsSESSIONProtectionMode(37)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsSESSION(104) rsSESSIONProtectionMode(37)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsSESSION(104) rsSESSIONProtectionMode(37)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsSESSION(104) rsSESSIONProtectionMode(37)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsSESSION(104) rsSESSIONProtectionMode(37)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsSESSION(104) rsSESSIONProtectionMode(37)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsSESSION(104) rsSESSIONProtectionMode(37)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsSESSION(104) rsSESSIONProtectionMode(37)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsSESSION(104) rsSESSIONProtectionMode(37)}
OID-IRI notation
  • /1/3/6/1/4/1/89/35/1/104/37
  • /ISO/Identified-Organization/6/1/4/1/89/35/1/104/37
  • /ISO/3/6/1/4/1/89/35/1/104/37
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsSESSION/rsSESSIONProtectionMode
  • /iso/identified-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsSESSION/rsSESSIONProtectionMode
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsSESSION/rsSESSIONProtectionMode
  • /iso/identified-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsSESSION/rsSESSIONProtectionMode
  • /iso/org/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsSESSION/rsSESSIONProtectionMode
  • /iso/org/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsSESSION/rsSESSIONProtectionMode
  • /iso/org/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsSESSION/rsSESSIONProtectionMode
  • /iso/org/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsSESSION/rsSESSIONProtectionMode
  • /iso/iso-identified-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsSESSION/rsSESSIONProtectionMode
  • /iso/iso-identified-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsSESSION/rsSESSIONProtectionMode
  • /iso/iso-identified-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsSESSION/rsSESSIONProtectionMode
  • /iso/iso-identified-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsSESSION/rsSESSIONProtectionMode
  • /iso/iso-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsSESSION/rsSESSIONProtectionMode
  • /iso/iso-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsSESSION/rsSESSIONProtectionMode
  • /iso/iso-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsSESSION/rsSESSIONProtectionMode
  • /iso/iso-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsSESSION/rsSESSIONProtectionMode

Descriptions

rsSESSIONProtectionMode — Radware MIB copies (LibreNMS/Observium Community)

If enabled - the session table will protect itself against sessions overload.

Source records

rsSESSIONProtectionMode

Status in source: mandatory.

Names: rsSESSIONProtectionMode

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "rsSESSIONProtectionMode",
    "OBJECT-TYPE",
    "SYNTAX",
    "FeatureStatus",
    "ACCESS",
    "read-write",
    "STATUS",
    "mandatory",
    "DESCRIPTION",
    "\"If enabled - the session table will protect itself against sessions overload.\"",
    "::=",
    "{",
    "rsSESSION",
    "37",
    "}"
  ],
  "syntax_tree": [
    [
      "row",
      "FeatureStatus"
    ],
    null,
    [
      "MaxAccessPart",
      "read-write"
    ],
    [
      "Status",
      "mandatory"
    ],
    [
      "DESCRIPTION",
      "If enabled - the session table will protect itself against sessions overload."
    ],
    null,
    null,
    null,
    null
  ]
}
  • Radware MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. Radware support.

    Module: SESSION-MIB

    Published definition
    rsSESSIONProtectionMode OBJECT-TYPE
        SYNTAX FeatureStatus
        ACCESS  read-write
        STATUS  mandatory
        DESCRIPTION "If enabled - the session table will protect itself against sessions overload."
        ::= {rsSESSION 37}
    Module imports
    {'IPV6-TC': ['Ipv6Address'], 'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-SMI': ['Integer32'], 'RADWARE-MIB': ['rsSESSION', 'rndErrorDesc', 'rndErrorSeverity', 'TruthValue', 'RowStatus', 'FeatureStatus'], 'RFC1155-SMI': ['NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress', 'ipAddrEntry']}
    · Download SESSION-MIB

    Related source files and packages:


    Source location: SESSION-MIB::rsSESSIONProtectionMode.
    Source version and references

    Downloaded: 2026-10-24T02:13:42.161738+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.89)

Nethaniel Rina

Siblings (54)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.89.35.1.104.0 033
1.3.6.1.4.1.89.35.1.104.1 rsSESSIONSessionTableStatus00
1.3.6.1.4.1.89.35.1.104.2 rsSESSIONSessionTableLookupMode00
1.3.6.1.4.1.89.35.1.104.3 rsSESSIONRemoveEntryAtSessionEnd00
1.3.6.1.4.1.89.35.1.104.4 rsSESSIONSynProtectionStatus00
1.3.6.1.4.1.89.35.1.104.5 rsSESSIONSynProtectionTimeout00
1.3.6.1.4.1.89.35.1.104.6 rsSESSIONSynProtectionActivationBound00
1.3.6.1.4.1.89.35.1.104.7 rsSESSIONSynProtectionDeactivationBound00
1.3.6.1.4.1.89.35.1.104.8 rsSESSIONSynProtectionTrackingTime00
1.3.6.1.4.1.89.35.1.104.9 rsSESSIONSynProtectionMinSynForTrigger00
1.3.6.1.4.1.89.35.1.104.10 rsSESSIONSynTriggerTable19
1.3.6.1.4.1.89.35.1.104.11 rsSESSIONTuning1133
1.3.6.1.4.1.89.35.1.104.12 rsSESSIONSynProtectionPolicyTable114
1.3.6.1.4.1.89.35.1.104.13 rsSESSIONSynProtectionPolicyDummy00
1.3.6.1.4.1.89.35.1.104.14 rsSESSIONSynProtectionAttackAgingTime00
1.3.6.1.4.1.89.35.1.104.15 rsSESSIONSendResetToServer00
1.3.6.1.4.1.89.35.1.104.16 rsSESSIONSynProtectionGlobalStatisticsStatus00
1.3.6.1.4.1.89.35.1.104.17 rsSESSIONSessionAgingTime00
1.3.6.1.4.1.89.35.1.104.18 rsSESSIONSessionEntriesNum00
1.3.6.1.4.1.89.35.1.104.19 rsSESSIONSessionMaxDisplayEntries00
1.3.6.1.4.1.89.35.1.104.20 rsSESSIONDisplayFiltersTable110
1.3.6.1.4.1.89.35.1.104.21 rsSESSIONSessionTableEntriesTable112
1.3.6.1.4.1.89.35.1.104.22 rsSESSIONSessionTableEntryDummy00
1.3.6.1.4.1.89.35.1.104.23 rsSESSIONAckReflectionProtectionMode00
1.3.6.1.4.1.89.35.1.104.24 rsSESSIONAckReflectionSamplingPerSecond00
1.3.6.1.4.1.89.35.1.104.25 rsSESSIONAckReflectionDropThreshold00
1.3.6.1.4.1.89.35.1.104.26 rsSESSIONSynProtectionMaxTrapsPerTimeUnit00
1.3.6.1.4.1.89.35.1.104.27 rsSESSIONSynProtectionTrapsTimeUnit00
1.3.6.1.4.1.89.35.1.104.28 rsSESSIONNewSynTriggerTable112
1.3.6.1.4.1.89.35.1.104.29 rsSESSIONSynStatsMaxDestPerPolicy00
1.3.6.1.4.1.89.35.1.104.30 rsSESSIONSynStatsTimePeriod00
1.3.6.1.4.1.89.35.1.104.31 rsSESSIONSynStatsDisplayPolicyName00
1.3.6.1.4.1.89.35.1.104.32 rsSESSIONSynStatisticsTable115
1.3.6.1.4.1.89.35.1.104.33 rsSESSIONSynStatisticsTableDummy00
1.3.6.1.4.1.89.35.1.104.34 rsSESSIONSynStatisticsReset00
1.3.6.1.4.1.89.35.1.104.35 rsSESSIONH225AgingTime00
1.3.6.1.4.1.89.35.1.104.36 rsSESSIONNoAgingMode00
1.3.6.1.4.1.89.35.1.104.38 rsSESSIONProtectionShortLifetime00
1.3.6.1.4.1.89.35.1.104.39 rsSESSIONProtectionMaxSessions00
1.3.6.1.4.1.89.35.1.104.40 rsSESSIONFiltersTable110
1.3.6.1.4.1.89.35.1.104.41 rsSESSIONTableEntriesTable114
1.3.6.1.4.1.89.35.1.104.42 rsSESSIONSynActivationTable112
1.3.6.1.4.1.89.35.1.104.43 rsSESSIONSynProtectionStatisticsTable115
1.3.6.1.4.1.89.35.1.104.44 rsSESSIONTableFullAction00
1.3.6.1.4.1.89.35.1.104.45 rsSESSIONTableFullActiveThreshold00
1.3.6.1.4.1.89.35.1.104.46 rsSESSIONTableFullDeactiveThreshold00
1.3.6.1.4.1.89.35.1.104.47 rsSESSIONSessionTCPAgingTime00
1.3.6.1.4.1.89.35.1.104.48 rsSESSIONSessionUDPAgingTime00
1.3.6.1.4.1.89.35.1.104.49 rsSESSIONSessionSCTPAgingTime00
1.3.6.1.4.1.89.35.1.104.50 rsSESSIONSessionICMPAgingTime00